.auto_devops_upload_eos_template:
  image: &image gitlab-registry.cern.ch/cms-cactus/ops/auto-devops/eos:tag-0.4.10
  # variables:
  #   LOCAL_FOLDER:
  #   CERNBOX_FOLDER: 
  script:
  - echo uploading $LOCAL_FOLDER content for $CI_COMMIT_REF_NAME to $CERNBOX_FOLDER
  - eos-sync $LOCAL_FOLDER $CERNBOX_FOLDER

.auto_devops_upload_yum_repo_eos_template:
  image: *image
  script:
  - echo uploading RPMs in $LOCAL_FOLDER for $CI_COMMIT_REF_NAME to $CERNBOX_FOLDER
  - eos-yum-repo-sync $LOCAL_FOLDER $CERNBOX_FOLDER
